﻿.nav--tabs .tab-button{padding:20px;border:1px solid #f1f0f2;width:100%;text-align:center;color:#66616f;text-decoration:none;-webkit-transition:all .3s ease;transition:all .3s ease}
.nav--tabs .tab-button:hover{color:#530664}


.archive .entry-image-link img, .archive.category .entry-image-link img, .archive.tag .entry-image-link img {
  max-width: 270px;
}


.home-feature .featured-content .entry-image {
  float: right;
  width: 300px;
}

  
  .home .home-feature .featured-content .entry-image,
  .home .home-grid .featured-content .entry-image,
  .home .home-bottom .featured-content .entry-image {
    float: none;
    margin: auto;
  }
.spadd5px{margin-bottom:5px}

#site-title {
	margin-right: 270px;
	padding: 3.65625em 0 0;
}

#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}



.welcome_text{
	font-size:25px;
	line-height:32px;
	text-align:center;
	margin-bottom:30px;
}
 #pl-w5a55ae24b0350 .so-panel { margin-bottom:30px }
 #pl-w5a55ae24b0350 .so-panel:last-child { margin-bottom:0px }
 #pl-w5a55ae24b0350 .panel-grid-cell { padding:0 }
 #pl-w5a55ae24b0350 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5a55ae24b0350 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.fusion-blog-shortcode .fusion-inline-sep{padding:0 5px}
.fusion-blog-shortcode .fusion-inline-sep:last-child{display:none}
.fusion-inline-sep{padding:0 5px}
.fusion-inline-sep:last-child{display:none}

.accordion .ui-accordion-content .item_footer
{
	margin-top: 20px;
	line-height: 1;
}

.accordion .ui-accordion-content .item_footer .more
{
	margin-right: 2px;
}

.accordion .ui-accordion-content .item_footer .more:first-child
{
	margin-right: 0;
}
.table-cell{display:table-cell;vertical-align:middle;width:100%}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.thim-style-content-new-1 .sc_heading.clone_title .title {
    font-size: 35px !Important;
    font-weight: 600 !Important;
}

#pricing .sc_heading {
    padding-top: 15px;
    padding-bottom: 15px;
}


.sc_heading.clone_title .clone {
    font-size: 60px !important;
}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1200px;}
.x-container:before{content:normal;}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.top{
	margin-top:10px !important;
}
.tp-banner-container{width:100%;position:relative;padding:0;background:#21252b}

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}


.col {
    display: inline-block;
    float: left;
    padding: 5px;
}


.usp-list .col {
    padding: 0 40px;
}


.quote .col {
    vertical-align: middle;
}


.fusion-sliding-bar-position-top.fusion-sliding-bar-toggle-triangle
.fusion-sb-toggle-wrapper {
  position: relative;
  width: 960px;
  margin: 0 auto;
}


  .fusion-sliding-bar-position-top.fusion-sliding-bar-toggle-triangle
  .fusion-sb-toggle-wrapper {
    width: 100%;
  }
.fusion-sb-toggle-wrapper{display:block;position:relative}
.fusion-sliding-bar-toggle-triangle .fusion-sb-toggle-wrapper{width:36px;height:36px}
.fusion-sliding-bar-position-top .fusion-sb-toggle-wrapper{-webkit-order:2;-ms-flex-order:2;order:2}
.fusion-sliding-bar-position-left .fusion-sb-toggle-wrapper{-webkit-order:2;-ms-flex-order:2;order:2}
.fusion-sb-toggle-wrapper .fusion-sb-toggle:after{color:#ffffff;}
.fusion-sb-toggle-wrapper .fusion-sb-close:after{color:#ffffff;}
.about-widget{text-align:center}
.about-widget p{margin-bottom:18px}


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}
